/* line 4, app/assets/stylesheets/new_design/procedure_champs_editor.scss */
.type-de-champ {
  width: 100%;
  background-color: #FAFDFF;
  border: 1px solid #CCCCCC;
  border-radius: 5px;
  margin-bottom: 32px;
  box-shadow: 0px 2px 4px -4px;
  overflow: hidden;
}

/* line 13, app/assets/stylesheets/new_design/procedure_champs_editor.scss */
.type-de-champ .handle.icon {
  width: 32px;
  height: 32px;
  background-size: 32px;
  margin-left: 7px;
  margin-right: 16px;
  align-self: center;
  cursor: grab;
  opacity: 0.8;
}

/* line 23, app/assets/stylesheets/new_design/procedure_champs_editor.scss */
.type-de-champ .handle.icon:hover {
  opacity: 0.4;
}

/* line 28, app/assets/stylesheets/new_design/procedure_champs_editor.scss */
.type-de-champ .move {
  height: 44px;
  border-radius: 25px;
  margin-right: 10px;
}

/* line 33, app/assets/stylesheets/new_design/procedure_champs_editor.scss */
.type-de-champ .move:first-of-type {
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  margin-bottom: -1px;
}

/* line 39, app/assets/stylesheets/new_design/procedure_champs_editor.scss */
.type-de-champ .move:last-of-type {
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

/* line 45, app/assets/stylesheets/new_design/procedure_champs_editor.scss */
.type-de-champ .head {
  background-color: #D9ECFF;
}

/* line 48, app/assets/stylesheets/new_design/procedure_champs_editor.scss */
.type-de-champ .head select {
  margin-bottom: 0px;
}

/* line 54, app/assets/stylesheets/new_design/procedure_champs_editor.scss */
.type-de-champ.type-header-section,
.type-de-champ.type-header-section .head {
  background-color: #0069CC;
}

/* line 59, app/assets/stylesheets/new_design/procedure_champs_editor.scss */
.type-de-champ.type-header-section .head .icon {
  filter: contrast(0%) brightness(200%);
  opacity: 0.9;
}

/* line 64, app/assets/stylesheets/new_design/procedure_champs_editor.scss */
.type-de-champ.type-header-section label {
  color: #F8F8F8;
}

/* line 70, app/assets/stylesheets/new_design/procedure_champs_editor.scss */
.type-de-champ .flex.section {
  padding: 10px 10px 0 10px;
  margin-bottom: 8px;
}

/* line 75, app/assets/stylesheets/new_design/procedure_champs_editor.scss */
.type-de-champ .flex.hr {
  border-bottom: 1px solid #CCCCCC;
}

/* line 78, app/assets/stylesheets/new_design/procedure_champs_editor.scss */
.type-de-champ .flex.hr.head {
  border-bottom: 1px solid #D4E5F5;
  padding-bottom: 10px;
}

/* line 84, app/assets/stylesheets/new_design/procedure_champs_editor.scss */
.type-de-champ .flex.shift-left {
  margin-left: 55px;
}

/* line 88, app/assets/stylesheets/new_design/procedure_champs_editor.scss */
.type-de-champ .flex.delete {
  flex-grow: 1;
  display: flex;
  justify-content: flex-end;
}

/* line 95, app/assets/stylesheets/new_design/procedure_champs_editor.scss */
.type-de-champ .cell {
  margin-right: 20px;
}

/* line 98, app/assets/stylesheets/new_design/procedure_champs_editor.scss */
.type-de-champ .cell.small {
  width: 90px;
}

/* line 102, app/assets/stylesheets/new_design/procedure_champs_editor.scss */
.type-de-champ .cell.libelle {
  width: 300px;
}

/* line 106, app/assets/stylesheets/new_design/procedure_champs_editor.scss */
.type-de-champ .cell label {
  margin-bottom: 8px;
  text-transform: uppercase;
  font-size: 12px;
}

/* line 114, app/assets/stylesheets/new_design/procedure_champs_editor.scss */
.type-de-champ .carte-options label {
  font-weight: initial;
}

/* line 119, app/assets/stylesheets/new_design/procedure_champs_editor.scss */
.type-de-champ .inline {
  display: inline;
}

/* line 125, app/assets/stylesheets/new_design/procedure_champs_editor.scss */
.champs-editor .footer {
  height: 50px;
}

/* line 129, app/assets/stylesheets/new_design/procedure_champs_editor.scss */
.champs-editor .buttons {
  display: flex;
  justify-content: space-between;
  margin-left: -30px;
  position: fixed;
  bottom: 0px;
  background-color: #FFFFFF;
  max-width: 1100px;
  width: 100%;
  border: 1px solid #CCCCCC;
  padding: 30px;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  border-bottom: none;
  padding-bottom: 15px;
  padding-top: 15px;
}
